import { Title } from "@solidjs/meta";
import { CreateTodo } from "~/components/CreateTodo";
import { ListTodos } from "~/components/ListTodos"
export default function Home() {
  return (
    <main class="flex flex-col items-center gap-2 py-5">
      <Title>Todos</Title>
      <h1 class="text-5xl"> Todos </h1>
      <CreateTodo/>
      <ListTodos/>
    </main>
  );
}
